Author Topic: VirtualVP crashes  (Read 176 times)

0 Members and 1 Guest are viewing this topic.

Offline raul_sbd

  • Member
  • *
  • Posts: 47
    • Raul Weather
VirtualVP crashes
« on: October 05, 2020, 04:26:06 AM »
Hello everyone,

So once more virtual vp has crashed when running weatherllink and cumulus at same time..

Bellow is the error messages I got.. any ideas how I can stop this happening? As I have to restart both programs each day. I’m on a brand new station VP2 with latest firmware’s..
Screenshot of the error and my virtualvp settings. [ You are not allowed to view attachments ]  [ You are not allowed to view attachments ]


Many Thanks

Offline mcrossley

  • Forecaster
  • *****
  • Posts: 599
    • Wilmslow Astro
Re: VirtualVP crashes
« Reply #1 on: October 05, 2020, 04:53:46 AM »
I thought I had read that VVP did not support VP2 firmware later than 1.90?

You definitely have to disable LOOP2 in the Cumulus.ini file.
Mark

Offline raul_sbd

  • Member
  • *
  • Posts: 47
    • Raul Weather
Re: VirtualVP crashes
« Reply #2 on: October 05, 2020, 05:11:33 AM »
Ahh then that will be the case Mark. My brand new VP2 is on v 3.84 I think

I checked cumulus.ini and it’s disabled already loop2 .. will see if that makes any difference and if not I will just leave only cumulus running and switch off virtual vp.. a pity as I liked also the weather live app on the phone..
« Last Edit: October 05, 2020, 05:17:03 AM by raul_sbd »

Offline raul_sbd

  • Member
  • *
  • Posts: 47
    • Raul Weather
Re: VirtualVP crashes
« Reply #3 on: October 06, 2020, 05:03:55 AM »
I had enough now I think.. everyday at same time 12.30 stops. Looking at virtualvp seems WeatherLink one the one that stops.

Back to run only cumulus and in serial com :) as you said Mark probably newer firmware versions of Vantage pro 2 not compatible with virtualvp ;)

Offline Garth Bock

  • Table Rock Lake Weather
  • Forecaster
  • *****
  • Posts: 2251
Re: VirtualVP crashes
« Reply #4 on: October 06, 2020, 08:44:26 AM »
I thought I had read that VVP did not support VP2 firmware later than 1.90?

You definitely have to disable LOOP2 in the Cumulus.ini file.

1.9 is the sweet spot. VVPro won't work past it and the WiFiLogger needs at least that to work. I updated my old Envoy to 1.9 and something happened. It no longer reports any baro pressure. It was vintage 2007 so it was compatible. I am working with Davis on a solution because new Envoys require a green dot logger and only run 3.0 and above. If I can't get mine fixed or find one I can run 1.9 on..I will have get rid of all my software.